usr/share/doc/
usr/share/doc/parted-3.5/
usr/share/doc/parted-3.5/html/
usr/share/doc/parted-3.5/parted.html
usr/share/doc/parted-3.5/FAT
usr/share/doc/parted-3.5/API
usr/share/doc/parted-3.5/parted.txt
usr/share/doc/parted-3.5/html/Supported-Platforms.html
usr/share/doc/parted-3.5/html/resizepart.html
usr/share/doc/parted-3.5/html/History.html
usr/share/doc/parted-3.5/html/quit.html
usr/share/doc/parted-3.5/html/Running-Parted.html
usr/share/doc/parted-3.5/html/rescue.html
usr/share/doc/parted-3.5/html/Related-information.html
usr/share/doc/parted-3.5/html/rm.html
usr/share/doc/parted-3.5/html/Command-explanations.html
usr/share/doc/parted-3.5/html/print.html
usr/share/doc/parted-3.5/html/Concept-index.html
usr/share/doc/parted-3.5/html/Copying-This-Manual.html
usr/share/doc/parted-3.5/html/mkpart.html
usr/share/doc/parted-3.5/html/Using-Parted.html
usr/share/doc/parted-3.5/html/disk_005ftoggle.html
usr/share/doc/parted-3.5/html/toggle.html
usr/share/doc/parted-3.5/html/mklabel.html
usr/share/doc/parted-3.5/html/name.html
usr/share/doc/parted-3.5/html/Overview.html
usr/share/doc/parted-3.5/html/disk_005fset.html
usr/share/doc/parted-3.5/html/set.html
usr/share/doc/parted-3.5/html/select.html
usr/share/doc/parted-3.5/html/index.html
usr/share/doc/parted-3.5/html/Introduction.html
usr/share/doc/parted-3.5/html/align_002dcheck.html
usr/share/doc/parted-3.5/html/GNU-Free-Documentation-License.html
usr/share/doc/parted-3.5/html/IEC-binary-units.html
usr/share/doc/parted-3.5/html/unit.html
usr/share/doc/parted-3.5/html/License.html
usr/share/doc/parted-3.5/html/help.html
usr/share/doc/parted-3.5/html/Invoking-Parted.html
usr/share/doc/parted-3.5/html/Compiling.html
usr/share/doc/parted-3.5/html/Partitioning.html
usr/share/doc/parted-3.5/html/Software-Required.html
